@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@600&display=swap');
*{
    font-family: 'Cairo', sans-serif;
     font-size:15px;

}

:root {
    --main-bg-color: #1DA1F2;
    --title-color: rgba(36, 121, 230, 1);
    --height-header: 130px;
    --bg-navbar: rgba(236, 240, 244, 1);
    --bg2: rgba(236, 240, 244, 1);
    --bg3: rgba(170, 184, 194, 0.1);
    --bg4: rgba(227, 233, 237, 1.0);
    --bg5: rgba(186, 200, 211, 1.0)
}
body {
    background-color: #f0f5ff;
    margin: 0;
    padding: 0;
    direction: rtl;
    color:#000;
}
a{
    color:#000;
}

.bg {
    background-color: var(--main-bg-color)
}
.card{
    margin-top:15px;
}

.card-title {
color:#fff;
/*background: #654ea3;
background: -webkit-linear-gradient(to right, #eaafc8, #654ea3);
background: linear-gradient(to right, #eaafc8, #654ea3);*/
background: #00B4DB;
background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);
background: linear-gradient(to right, #0083B0, #00B4DB);
/*background: #a8c0ff;
background: -webkit-linear-gradient(to right, #3f2b96, #a8c0ff);
background: linear-gradient(to right, #3f2b96, #a8c0ff);*/

padding:10px;
}
.card-title>svg{
    margin-left:8px;font-size:22px;
}
.control>svg{
    font-size:26px;
}
.control>svg:hover{
    color:gray;
    transition: ease 400ms;
}
.ntext>svg{
    color:gray;
    font-size:20px;
}
.no-border>svg{
 color:gray;
    font-size:16px;
    margin-left:10px;
}

.bg2 {
    background-color: var(--bg-navbar);
    color: var(--bg_color)
}

.bg3 {
    background: rgba(170, 184, 194, .1);
    color: var(--bg_color)
}
section#counter-stats {
    display: flex;
    justify-content: center;
  margin:0;
  padding:10px;
}
section#counter-stats>.container{
    padding:10px;
}

.stats {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom:35px;
}.stats:last-child{
    margin-bottom:0px;
}

.stats>svg{
    color:gray;
    font-size:34px;
}

.stats .fa {
    color: #008080;
    font-size: 60px;
}

a,
a:hover {
    text-decoration: none
}

.sidebar {
    appearance: button;
    height: auto;
    width: 50px;
    position: fixed;
    z-index: 100;
    top: 180px;
    background-color: var(--bg-navbar);
    overflow-x: hidden;
    padding: 0;
    border-radius: 0 5px 0 5px;
    cursor: move;
    left: 1px;
    top: 300px;
    overflow: visible;
    border: none
}

.sidebar ul {
    padding: 0;
    margin: 0
}

.sidebar ul li {
    padding: 0;
    margin: 0;
    text-align: center
}

.sidebar>ul>li>a {
    display: block;
    padding: 5px;
    appearance: button;
    color:gray;
     font-size:23px;
}
.sidebar>ul>li>ul {
    display: none;
    position: absolute;
    left: 50px;
    z-index: 11;
    width: 150px;
    padding: 0;
    margin: 0;
    margin-top: -40px;
    margin-left: 0
}

.sidebar>ul>li:hover>ul {
    display: block
}

.sidebar>ul>li>ul>li>a {
    display: block;
    padding: 0;
    background: #f1f1f1
}

.hr>span {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
    height: 50px;
    width: 50px;
    padding: 0 5px;
    background: #fff;
    text-align: center
}

.bg-primary {
    color: #fff
}

.media h1,
.media h2,
.media h3 {
    font-family: kja;
    font-weight: 700
}

.media>div>img {
    cursor: pointer;
    border-radius: 0 8px 0 8px;
    box-shadow: 1px 1px 5px grey;
    border: 8px solid transparent
}

.news>div {
    border-bottom: 1px solid #e6ecf0;
    overflow: hidden;
    padding: 5px
}

.new:hover {
    background: var(--bg3);
    transition: ease .5s
}

.new {
    min-height: 120px;
    height: auto;
    padding: 0;
    text-align: justify;
   margin-bottom:8px;
       background: var(--bg3);
}

.new>div {
    height: 100%
}

.new>div>img {
    width: 100%;
    border-radius: 5px
}

.text-new {
    font-size: 15px;
    line-height: 1.5
}

.hr {
    position: relative;
    overflow: visible;
    height: 1px;
    background-color: #ddd;
    border: 1px solid #ddd;
    border-collapse: collapse;
    border-top: #b2b2b2 3px double;
    margin-bottom: 50px;
    margin-top: 10px
}

.countrs {
    margin: auto;
    width: 95%;
    text-align: center;
    min-height: 300px;
    position: relative;
    box-shadow: 1px 0 8px 1px #f7f7f7;
    margin-bottom: 30px
}

.circle-counter {
    border-radius: 50%;
    width: 70px;
    height: 70px;
    line-height: 2;
    display: block;
    margin: auto;
    padding: 10px;
    display: grid;
    grid-gap: 0;
    justify-content: center;
    justify-items: center;
    border: 1px dashed;
    border-color: var(--main_bg)
}

.count {
    line-height: 50px;
    color: #fff;
    font-size: 25px;
    text-align: center;
    align-self: center
}

ul {
    list-style: none
}

.papers-block {
    background-color: #066;
    overflow: hidden;
    max-height: 515px;
    min-height: 514px
}

.article-list {
    max-height: 400px;
    direction: rtl;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 10px;
    overflow: auto
}

.article-list::-webkit-scrollbar {
    width: 12px
}

.article-list::-webkit-scrollbar-thumb {
    background: rgba(170, 184, 194, .1)
}

.article-list::-webkit-scrollbar-thumb:hover {
    background: rgba(170, 184, 194, .1)
}

.article-list>ul>li {
margin-bottom:10px;
    background: var(--bg3);

}

.article-list>ul>li:first-child {
    border-top: none
}

.article-list>ul>li:last-child {
    border-bottom: none;margin:0
}

.article-list>ul>li>a {
    display: block;
    padding: 10px;
    color: var(--bg-color);

}

.article-list>ul>li i {
    color: #fff;

}


.researchs {
    text-align: center
}

.researchs>li {
    display: none;
    text-align: center;
    width: 100%
}

.researchs>li>a>img {
    width: 100%
}

.search-gate .card {
    max-height: 400px;
    min-height: 401px
}

.footer1 {
    min-height: 610px;
    background: var(--bg2);
    direction: rtl;
    color: rgba(64, 64, 64, .7);
    margin-top: 3px
}

.footer1 a {
    color: rgba(64, 64, 64, .7);
    background: var(--bg3);
    border-radius: 5px;
    padding: 8px;
    margin-top: 3px;
    display: block;
    text-shadow: 0 1px #fff
}

a,
a:hover {
    text-decoration: none
}

.map-links {
    border-bottom: 3px solid #f1f1f1;
    margin: auto;
    width: 90%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 50px;
    margin: auto;
    width: 75%
}

.map-links>ul>li:first-child>a>span {
    color: #fff
}

.map-links>ul>li {
    float: right;
    text-align: center;
    margin-left: 6px;
    background: url(../imgs/stripe.png)
}

.map-links>ul>li>a {
    transform: skew(-15deg);
    color: #2c2c2c;
    text-align: center;
    display: block;
    background-color: #f2f2f2;
    padding: 10px
}

.map-links>ul>li>a>span {
    transform: skew(15deg);
    display: block
}

.gsuit {
    height: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #001a38 url(../imgs/gsuite.png);
    position: relative;
    overflow: hidden;
    border: 1px dashed #007dfa;
    box-shadow: 1px 1px 3px 1px #007dfa;
    cursor: col-resize;
    background-blend-mode: overlay;
    background-size: cover
}

.gsuit>.corner {
    position: absolute;
    z-index: 1;
    height: 150px;
    width: 200px;
    border-radius: 50%;
    background: #001329
}

.t-r {
    top: -80;
    right: -80
}

.t-l {
    top: -80;
    left: -80
}

.b-r {
    bottom: -80;
    right: -80
}

.b-l {
    bottom: -80;
    left: -80
}

.g-text {
    position: absolute;
    top: 35%;
    bottom: 35%;
    right: 20%;
    left: 20%;
    text-align: center;
    font-size: 100px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 15px;
    display: none
}



.word-president-block {
    padding: 25px;
    border: 1px solid #f1f1f1;
    line-break: 2.5
}

.head-word-president-block {
    border: 1px dashed #f1f1f1;
    padding: 20px
}

#president-word>.content {
    border-radius: 0 0 10px 0
}

#cv-president>.content,
#president-word>.content {
    overflow-y: scroll;
    bottom: 10px
}

i {
    color: #fff
}

.clr {
    clear: both
}

#footer-text>b,
.head-links-footer,
i {
    color: #2c2c2c
}

.footer-inline-block {
    float: right
}

.list-footer>li {
    margin: 0
}

.bg a,
.bg i {
    color: #fff
}

.progress-container {
    width: 100%;
    height: 5px;
    background: #ccc;
    position: fixed;
    top: 1px;
    right: 0;
    left: 0;
    z-index: 2
}

.progress-bar {
    height: 10px;
    background: #001a38;
    width: 0%
}

.row {
    width: 100%
}

#res-search {
    margin: auto;
    width: 80%;
    margin-top: 25px;
    border: 1px dashed #c2c2c2;
    background: #fff;
    max-height: 99%;
    overflow-y: auto
}

.liner-list {
    margin: auto;
    border-left: 10px solid #fff;
    background: #003066;
    height: 500px;
    overflow-y: scroll;
    padding-top: 0;
    width: 100%
}

.liner-list>.bg {
    position: sticky;
    top: 1px;
    right: -10px;
    left: 0;
    z-index: 1;
    margin-top: -5px
}

.liner-list>ul>li {
    cursor: pointer;
    border-bottom: 1px dashed #c2c2c2;
    height: 100px
}

.liner-list>ul>li:hover .line {
    background: #0060c7;
    transition: ease .3s
}

.liner-list>ul>li:hover .line:after {
    border: #006fe6 solid 2px;
    background: #fff;
    transition: ease .3s
}

.liner-list>ul>li>.line {
    height: 100px;
    width: 3px;
    background: #006fe6;
    float: right;
    position: relative;
    margin-left: 10px;
    line-height: 2
}

.liner-list>ul>li>.line:after {
    content: " ";
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: #fff solid 2px;
    top: 38%;
    right: -5px;
    background: #006fe6;
    padding: 3px
}

.liner-list>ul>li>a {
    font-size: 15px;
    display: block;
    line-height: 1.5;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 100%;
    padding: 15px;
    color: #fff
}

.login-block {
    background: #fff;
    width: 350px;
    height: 360px;
    border-radius: 5px;
    position: absolute;
    z-index: 1;
    text-align: center;
    right: 10px;
    margin-top: 1px;
    right: 140px;
    display: none
}

.input {
    border: 1px solid #c2c2c2;
    padding: 8px;
    display: block;
    margin: auto;
    width: 90%;
    background: #f1f1f1
}

.login-block button {
    margin: auto;
    display: block;
    width: 90%
}

.login-block:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.login-block:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px
}

.footer {
    min-width: 100%
}

.media a:hover {
    color: #eaf0cb
}

@keyframes marquee {
    0% {
        text-indent: 27.5em
    }
    100% {
        text-indent: -105em
    }
}

.microsoft {
    padding-left: 1.5em;
    position: relative;
    font: 16px 'Segoe UI', Tahoma, Helvetica, Sans-Serif
}

.microsoft::before,
.microsoft:before {
    z-index: 2;
    content: '';
    position: absolute;
    top: -1em;
    left: -1em;
    width: .5em;
    height: .5em
}

.microsoft::after,
.microsoft:after {
    z-index: 1;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2em;
    height: 2em;
    background-image: linear-gradient(90deg, #fff 70%, rgba(255, 255, 255, 0))
}

.vanity {
    color: #333;
    text-align: center;
    font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif
}

.microsoft a,
.vanity a {
    color: #1570a6;
    transition: color .5s;
    text-decoration: none
}

.microsoft a:hover,
.vanity a:hover {
    color: #f65314
}

.toggle {
    display: block;
    margin: 2em auto
}

.form-input {
    margin: 10px 0;
    width: 100%
}

.form-input label {
    position: relative;
    display: block;
    width: 100%;
    min-height: 45px
}

.form-input .placeholder {
    position: absolute;
    display: block;
    top: 33px;
    z-index: 2;
    font-size: 16px;
    transition: all .2s ease-in-out;
    width: 100%;
    cursor: text
}

.form-input input,
.form-input textarea {
    position: absolute;
    top: 15px;
    z-index: 1;
    width: 100%;
    font-size: 16px;
    border: 0;
    border-bottom: 1px solid grey;
    transition: border-color .2s ease-in-out;
    outline: 0;
    padding: 0;
    margin: 0
}

.form-input textarea {
    min-height: 30px;
    padding: 8px 0
}

.form-input input {
    height: 40px;
    box-shadow: 1px 1px 5px 1px #f7f7f7
}

.form-input input:focus,
.form-input input:valid,
.form-input textarea:focus,
.form-input textarea:valid {
    border-bottom: 2px solid orange
}

.form-input input:focus+.placeholder,
.form-input input:valid+.placeholder,
.form-input textarea:focus+.placeholder,
.form-input textarea:valid+.placeholder {
    top: 0;
    cursor: inherit;
    font-size: 14px;
    color: orange
}

#msg-president-window>.content {
    width: 600px
}

.btn:active,
a:active {
    background: #f1f1f1
}

.success-green {
    background-color: #9bd189
}

.cookie_msg {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    height: 60px;
    padding: 16px;
    background-color: #82b9d9;
    text-align: center;
    z-index: 8;
    border-top: 1px solid orange
}

#cookie>.content {
    right: 10%;
    left: 10%;
    top: 5%;
    bottom: 1%;
    overflow: auto
}

.important_ad {
    display: block
}

.important_ad>.content {
    right: 10%;
    left: 10%;
    top: 5%;
    bottom: 1%;
    overflow: auto
}

.posts {
    margin: auto;
    width: 50%;
    box-shadow: 1px 1px 5px 1px #f0f0f0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Cairo, sans-serif
}

.list-presedient-info>li {
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px
}

.flex {
    padding: 10px;
    margin-top: 10px;
    display: block
}

.image-border {
    border: 6px solid;
    border-image-source: linear-gradient(45deg, #0054ad, #f8db68);
    border-image-slice: 1;
    max-width: 99%;
    border-radius: 3px
}

.start_section {
    box-shadow: 5px 5px 5px #fafafa
}

li>a>i {
    margin-left: 6px
}

.curved {
    border-bottom-left-radius: 50% 20%;
    border-bottom-right-radius: 50% 20%;
    height: 140px;
    text-align: center;
    background-color: #fff;
    display: block;
    font-size: 17px;
    line-height: 3
}

.inner {
    box-shadow: 1px 1px 8px 1px #f7f7f7
}

.img-profile {
    padding: 10px;
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    margin: auto;
    text-align: center
}

.img-profile>img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.navbar {
    padding: 0;
    margin: 0
}

.header {
    border-top: 1px solid rgba(255, 255, 255, .5)
}

.about {
    margin: auto;
    width: 400px
}

.about img {
    width: 60px;
    height: 60px;
    margin-top: -10px
}

.about a:hover {
    color: #fff
}

.inner-profile {
    margin: auto;
    width: 80%;
    max-width: 1400px;
    min-width: 960px;
    min-height: 100vh;
    background: #fff
}

.header-profile {
    position: relative;
    min-height: 120px;
    padding: 15px;
    background: #fafafa;
    text-align: center
}

.header-profile>.card {
    margin: auto;
    width: 350px;
    background: 0 0;
    border: none
}

.header-profile>.card>.social li {
    display: inline-block
}

.header-profile>.card>.name {
    font-weight: 700;
    color: #c2c2c2
}

.header-profile>.card>.img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 1px solid #fff;
    overflow: hidden;
    margin: auto;
    box-shadow: 1px 1px 8px 1px #ddd
}

.header-profile>.card>.about {
    margin: auto;
    width: 350px;
    max-height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify
}

.header-profile>.card>.about * {
    text-align: center
}

.header-profile>.card>.img>img {
    width: 100%;
    height: 100%
}

.body-profile {
    background-image: var(--body_profile)
}

.nav-tabs .nav-item {
    padding: 10px
}

.nav-tabs a {
    color: #006fe6
}

img {
    image-rendering: pixelated
}

* {
    direction: rtl
}

.call-us-button-c {
    margin-top: 10px
}

.call-us-button {
    display: block;
    margin: auto;
    width: 360px
}

.call_us {
    margin: auto;
    width: 1000px
}

.staff-nav {
    background-color: var(--main-bg-color)
}

.staff-form-register-table {
    margin: auto;
    width: 600px;
    box-shadow: 1px 1px 8px 1px #e9eceb;
    padding: 25px;
    margin-top: 20px;
    text-align: center
}

.inp {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 280px;
    margin-top: 15px
}

.inp .label {
    position: absolute;
    top: 16px;
    left: 0;
    font-size: 16px;
    color: #9098a9;
    font-weight: 500;
    transform-origin: 0 0;
    transition: all .2s ease
}

.inp .border {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background: #07f;
    transform: scaleX(0);
    transform-origin: 0 0;
    transition: all .15s ease
}

.inp input {
    -webkit-appearance: none;
    width: 100%;
    border: 0;
    font-family: inherit;
    padding: 12px 0;
    height: 48px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 2px solid #c8ccd4;
    background: 0 0;
    border-radius: 0;
    color: #223254;
    transition: all .15s ease
}

.inp input:hover {
    background: rgba(34, 50, 84, .03)
}

.inp input:not(:placeholder-shown)+span {
    color: #5a667f;
    transform: translateY(-26px) scale(.75)
}

.inp input:focus {
    background: 0 0;
    outline: 0
}

.inp input:focus+span {
    color: #07f;
    transform: translateY(-26px) scale(.75)
}

.inp input:focus+span+.border {
    transform: scaleX(1)
}

.response-ajax-element {
    height: 30px
}

.error,
.error-msg {
    background: #cc7171;
    color: #fff
}

.staff-form-login-table {
    border-top: 2px solid #006fe6
}

.checkbox>span.square {
    width: 20px;
    height: 20px;
    border: 1px solid #c2c2c2;
    background: #f1f1f1;
    display: inline-block;
    cursor: pointer;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #066;
    margin-left: -15px
}

.checkbox>input[type=checkbox] {
    visibility: hidden
}

.table-form-article {
    margin: auto;
    width: 80%
}

.staff-article-block {
    border: none;
    margin: auto;
    margin-top: 20px;
    max-width: 1000px
}

.staff-article-block>ul {
    margin-top: 20px
}

.staff-article-block>ul>li {
    border-left: none;
    border-right: 4px solid #1570a6;
    position: relative;
    min-height: 150px;
    height: 170px;
    background: #fafafa;
    margin-top: 5px
}

.staff-article-block>ul>li>div {
    position: absolute
}

.staff-article-block>ul>li>.staff {
    right: 10px;
    top: 10px;
    width: 360px;
    color: #888;
    height: 30px;
    padding: 3px
}

.staff-article-block>ul>li>.tit {
    left: 10px;
    color: #2c2c2c;
    top: 50px;
    right: 50px;
    height: 55px;
    padding: 10px
}

.staff-article-block>ul>li>.tit>a {
    font-size: 17px
}

.staff-article-block>ul>li>.date_added,
.staff-article-block>ul>li>.mat,
.staff-article-block>ul>li>.nv,
.staff-article-block>ul>li>.sc {
    top: 120px;
    width: 200px;
    right: 100px
}

.staff-article-block>ul>li>.sc {
    right: 305px
}

.staff-article-block>ul>li>.mat {
    right: 510px
}

.staff-article-block>ul>li>.nv {
    right: 715px
}

.staff-nav-reg>ul>li>a {
    width: 60px;
    padding-right: 10px
}

.staff-nav-reg>ul>li:first-child>a {
    width: 110px
}

#home>a {
    width: 30px;
    padding-right: 20px;
    font-size: 17px
}

.tiny {
    font-size: 14px
}

.user-image-view {
    width: 150px;
    height: 200px;
    background: #f1f1f1;
    border: 2px solid #fff
}

.user-image-view>img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.fb-profile-block {
    margin: auto;
    position: relative;
    width: 100%
}

.cover-container {
    background: #1e90ff;
    background: -webkit-radial-gradient(bottom, #73d6f5 12%, #1e90ff);
    background: radial-gradient(at bottom, #73d6f5 12%, #1e90ff)
}

.fb-profile-block-thumb {
    display: block;
    height: 250px;
    overflow: hidden;
    position: relative;
    text-decoration: none
}

.fb-profile-block-menu {
    border: 1px solid #d3d6db;
    border-radius: 0 0 3px 3px
}

.profile-img a {
    bottom: 15px;
    box-shadow: none;
    display: block;
    right: 15px;
    padding: 1px;
    position: absolute;
    height: 160px;
    width: 160px;
    background: rgba(0, 0, 0, .3) none repeat scroll 0 0;
    z-index: 9
}

.profile-img img {
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .07);
    height: 158px;
    padding: 5px;
    width: 158px
}

.profile-name {
    top: 50px;
    right: 200px;
    position: absolute
}

.profile-name h2,
.profile-name h5,
.profile-name h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    max-width: 275px;
    position: relative;
    text-transform: uppercase
}

.profile-name h5,
.profile-name h6 {
    font-size: 13px;
    font-weight: 700;
    color: #2c2c2c
}

.fb-profile-block-menu {
    height: 44px;
    position: relative;
    left: 0;
    overflow: hidden
}

.block-menu {
    clear: right
}

.block-menu ul {
    position: absolute;
    margin: 0;
    padding: 0;
    right: 200px
}

.block-menu ul li {
    display: inline-block
}

.block-menu ul li a {
    border-right: 1px solid #e9eaed;
    float: right;
    font-size: 14px;
    font-weight: 700;
    height: 42px;
    line-height: 3;
    padding: 0 17px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    color: #4b4f56;
    text-transform: capitalize
}

.block-menu ul li:first-child a {
    border-left: 1px solid #e9eaed
}

.profile-content {
    margin: auto;
    min-width: 360px;
    width: 70%
}

.small-form {
    margin: auto;
    width: 360px;
    padding: 15px;
    border: 1px solid #fafafa
}

.setting-form {
    margin: auto;
    width: 70%
}

.staff-grid>div>div {
    height: 100px;
    background: #fafafa;
    text-align: center;
    border: 1px solid #f1f1f1
}

.staff-grid>div>div>a {
    line-height: 3;
    font-size: 26px;
    color: #2c2c2c
}

.ds-nav {
    height: 50px;
    background: #003066
}

.ds-nav>ul>li {
    float: right;
    border-right: 1px solid rgba(0, 0, 0, .3);
    border-left: 1px solid rgba(255, 255, 255, .05)
}

.ds-nav ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.ds-nav a {
    display: block;
    padding: 12px;
    padding-right: 13px;
    padding-left: 13px;
    color: #fff
}

.loading {
    margin: auto;
    width: 50px;
    height: 50px
}

select.form-control {
    text-indent: 16px;
    height: 45px;
    padding-bottom: 0;
    padding-top: 0
}

.back-btn {
    margin: auto;
    width: 330px;
    display: block
}

.intro {
    padding: 0;
    margin: 0
}


html {
    margin: 0;
    padding: 0
}

.main {
    padding: 0;
    margin: auto;
    max-width: 1920px;
    background: #fff;
    margin-top: 0;
    margin-bottom: 0;
    margin-right:5%;margin-left:5%;
    padding-right:10px;
}

@media screen and (min-width:768px) and (max-width:991px) {
    .row-rtl>div {
        float: none;
        width: 100%
    }
    body {
        background: red
    }
    .nav-links>ul li {
        float: none;
        border-top: 1px solid rgba(0, 0, 0, .4);
        border-bottom: 1px solid rgba(250, 250, 250, .1)
    }
    .nav-links>ul {
        margin: 0;
        position: absolute;
        width: 360px;
        z-index: 3;
        background: var(--main-bg-color)
    }
    .menu>ul>li ul {
        position: relative
    }
    .menu>ul {
        display: none
    }
    .icons>ul {
        display: block
    }
    .bars {
        display: block
    }
    .menu>ul>li ul>li ul {
        margin: 0;
        position: relative
    }
}

@media screen and (max-width:767px) {
    .bars {
        display: block
    }
    .row-rtl>div {
        float: none;
        width: 100%
    }
    .navbar {
        background: var(--main-bg-color)
    }
}

@media screen and (max-width:1200px) {
    .main {
        overflow: hidden
    }
    .news>div {
        margin: 0;
        padding: 0;
        width: 100%
    }
    .news {
        margin: 0;
        padding: 0;
        width: 100%
    }
    .new {
        max-height: 600px;
        height: auto;
        text-align: justify;
        width: 100%;
        overflow: hidden
    }
    .row,
    .row>div {
        padding: 0;
        margin: 0;
        width: 100%
    }
    .row.new {
        display: block;
        margin-top: 10px
    }
    .nav-links>ul {
        display: none
    }
    .nav-links ul {
        position: relative
    }
    .nav-links>ul>li ul {
        position: relative;
        margin: 0
    }
    .menu>ul>li ul>li ul {
        margin: 0
    }
    .nav-links>ul {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 1;
        z-index: 99;
        width: 320px;
        background: var(--main-bg-color)
    }
    .nav-links li,
    .nav-links>ul>li {
        display: block;
        float: none;
        border-top: 1px solid rgba(0, 0, 0, .4);
        border-bottom: 1px solid rgba(250, 250, 250, .1)
    }
    .card {
        padding: 0
    }
    .card,
    .card-body {
        margin: 0;
        padding: 0;
        border: none
    }
}

.card-body.article-list {
    border: none
}

.list-group.no-border {
    border: none
}

.no-border {
    border: none
}

.staff_slider_inner {
    cursor: move
}

header.video-header {
    position: relative;
    background-color: #000;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}
header.video-header:after{
     content:"."; clear:both; display:block; visibility:hidden; height:0;
}

header.video-header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    border: 6px solid #c2c2c2;
    border-radius: 3px
}

header.video-header .container {
    position: relative;
    z-index: 2
}

header.video-header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: .5;
    z-index: 1
}

@media (pointer:coarse) and (hover:none) {
    header.video-header {
        background: url(https://source.unsplash.com/XT5OInaElMw/1600x900) #000 no-repeat center center scroll
    }
    header.video-header video {
        display: none
    }
}

* {
    direction: rtl
}

.v-nav {
    position: absolute;
    top: 0;
    margin: auto;
    width: 100%;
    z-index: 9999;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
    left: 0;
    right: 0;

}

.v-nav ul {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0
}

.v-nav>ul>li {
    display: inline-block;
    text-align: center;
    padding: 0
}

.v-nav>ul>li>ul {
    position: fixed;
    background-color: rgba(13, 13, 13, .9);
    min-width: 180px;
    border-radius: 5px;
    display: none;
    z-index:9999999;

}


.v-nav a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px
}

.v-nav>ul>li>a {
    padding: 12px
}

.v-nav>ul>li>ul ul {
    right: 100%;
    margin-top: -32px;
    position: absolute;
     background-color: rgba(13, 13, 13, .9);
    min-width: 180px;
    border-radius: 5px;
    display: none;
    z-index:9999999;
    border:1px solid #fff;
}

.v-nav li:hover>ul {
    display: block;
}

.v-nav>ul>li>ul:before {
    content: " ";
    border: solid #474747;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    z-index: 90;
    top: 0;
    position: absolute;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: -6px;
    right: 20%
}

.v-nav a:not(:only-child):before {
    color: #fff;
    content: '▾';
    font-family: "Times New Roman", Times, serif;
}

.v-header-text {
    position: absolute;
    top: 20%;
    right: 35%;
    z-index: 2;
    color: #fff;
    text-align: center
}

.v-header-text>span {
    color: #fff;
    text-align: center;
    font-size: 34px;
    display: block
}

.v-header-text-ar {
    font-size: 48px;
    font-weight: 700
}

.v-header-text-en {
    letter-spacing: 5px
}

.v-logo-image:before {
    content: ' ';
    position: absolute;
    right: 0;
    height: 40px;
    bottom: 0;
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    width: 50px
}

.v-logo-image:after {
    content: ' ';
    position: absolute;
    left: 0;
    height: 40px;
    bottom: 0;
    border-left: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    width: 50px
}

.v-logo-image:hover:after {
    width: 70px;
    height: 79px;
    transition: ease .3s
}

.v-logo-image:hover:before {
    width: 70px;
    height: 79px;
    transition: ease .3s
}

.v-logo-image {
    position: absolute;
    width: 170px;
    height: 170px;
    top: 90px;
    right: 60px;
    z-index: 1;
    cursor: pointer
}

.v-logo-image a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%
}

.v-logo-image a img {
    width: 100%;
    height: 100%
}

.v-logo-image a:hover {
    text-decoration: none
}

.v-icon-intro,
.v-icon-intro>a,
.v-text-intro,
.v-text-intro>a {
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
}

.v-text-intro>a {
    padding: 15px
}

.v-icon-intro {
    margin-top: 8px
}

.v-icon-intro>a{
  font-size:28px;border:1px solid #fff;padding:10px;
  width:55px;height:55px;display:block;margin:auto;
  text-align: center;color:gray;
}


.v-header-search {
    position: absolute;
    top: 42%;
    right: 35%;
    z-index: 1;
    width: 360px;
}

.v-header-search>input {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
    height: 37px;
    margin: -1px;
    padding: 10px 29px 10px 27px;
    border: 1px solid #b7b7b7;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: normal 16px/normal "Times New Roman", Times, serif;
    color: #fff;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(252, 252, 252, .5);
    -webkit-transition: all .2s cubic-bezier(.42, 0, .58, 1);
    -moz-transition: all .2s cubic-bezier(.42, 0, .58, 1);
    -o-transition: all .2s cubic-bezier(.42, 0, .58, 1);
    transition: all .2s cubic-bezier(.42, 0, .58, 1);
    font-weight: 700
}

.v-intro {
    margin: auto;
    text-align: center;
    position: absolute;
    bottom: 20%;
    z-index: 99;
    left: 0;
    right: 0;
    align-content: center;
    align-items: center;
    align-self: center
}

.v-intro>.v-intro-row {
    display: block;
    text-align: center;
    margin: 5px;
    margin-left: 10px;
    height: 100px;
    width: 100%;
    align-content: center;
    align-items: center;
    align-self: center
}

.v-intro-col {
    text-align: center;
    align-content: center;
    align-items: center;
    align-self: center;
    display: inline-block;
    width: 170px;
    height: 170px;
    margin-left: 10px;
    background-color: rgba(0, 0, 0, .4);
    border-radius: 5px;
    position: relative;
    cursor: pointer
}

.v-intro-col:before {
    content: ' ';
    position: absolute;
    right: 0;
    height: 40px;
    bottom: 0;
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    width: 50px
}

.v-intro-col:after {
    content: ' ';
    position: absolute;
    left: 0;
    height: 40px;
    top: 0;
    border-left: 1px solid #c2c2c2;
    border-top: 1px solid #c2c2c2;
    width: 50px
}

.v-intro-col:hover:after {
    height: 70px;
    width: 70px;
    transition: ease .3s
}

.v-intro-col:hover:before {
    height: 70px;
    width: 70px;
    transition: ease .3s
}

.v-nav-list {
    position: absolute;
    top: 30px;
    right: 50px;
    border: 1px solid #c2c2c2;
    background-color: #fff;
    z-index: 1;
    text-align: center;
    align-content: center;
    align-items: center;
    padding: 12px;
    width: 50px;
    cursor: pointer;
    display: none
}

/*Start  FOOTER 2020*/
.collapse-footer{
    padding:0;margin:0;
background:#FAFAFA;
margin-bottom:35px;

}
.collapse-footer-col{
        display:inline-block;
        width:300px;
        position: relative;

        border-bottom:1px solid #f1f1f1;
        margin-left:35px;

}
.collapse-footer-list{
        min-height:180px;
        max-height:315px;
        overflow:hidden;
}

.collapse-footer-col:after{
        content: "";
        position: absolute;
        left:0;
        height: 40%;border-left:1px solid #D9D9D9;
        box-shadow: 0 0 5px 1px #EDEDED;
        top:30%;
        z-index:9999999999999999999999999999;
}

.collapse-footer-row{
        text-align: center;
        align-content: center;
        align-items: center;
}
.collapse-icon{
        border:#c2c2c2 1px solid;
        border-radius:50%;
        height:35px;width:35px;
        position: absolute;
        bottom:0px;left:18%;
        cursor:pointer;
        text-align: center;
        align-content: center;
    padding-top:8px;
    z-index:9999;

}
.collapse-icon>i{
    font-size:18px;
    color:#c1c1c1;
}

/* width */
.collapse-footer-list::-webkit-scrollbar {
    width: 6px;
}

/* Track */
.collapse-footer-list::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.collapse-footer-list::-webkit-scrollbar-thumb {
    background: #C7C7C7;
}

/* Handle on hover */
.collapse-footer-list::-webkit-scrollbar-thumb:hover {
    background: #D9D9D9;
}
.collapse-footer-list{
        padding:0;margin:0;list-style:none;

        text-align: right;
}
.collapse-footer-list>li{
        padding-left:7px;
}

.collapse-footer-list>li>a{
        display:block;
        padding:10px;
        text-decoration: none;color:#595959;
}
.collapse-footer-list>li>a:hover{
        background-color:#EDF3F8;
border-radius:15px 0 0 15px;

}

.collapse-footer-list>li>a>i{
        margin-left:10px;
}

.collapse-footer-title-list{
        border-radius:25px;
        background-color:#fff;
        box-shadow: 1px 2px 6px 1px #EDEDED;
        padding:15px;
        width:210px;
        margin:8px;
        text-align: right;
}
.title-statis{
    width:360px;
}

.collapse-footer-title-list>i{
        margin-left:10px;
}

/*End FOOTER 2020*/
/*One content 2020*/
.container-list-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 340px;
    flex: 0 0 340px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding:0;
    margin-bottom:25px;
    margin-top:10px;
    overflow: hidden;
    height:560px;
    width:335px;
-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3) ;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.3) ;
}
.container-list-1:after{
    content:" ";
    position: absolute;
    left:50%;right:0px;
    border-top:1px solid #949494;

}
.container-list-1:before{
    content:" ";
    position: absolute;
    right:50%;left:3px;
    border-top:1px solid #C7C7C7;

}

.title-list-1{
    padding:11px;
    color:rgba(80, 132, 204, 1);

}
.inner-list-1{
background:#fff;
padding:0;

}
.inner-list-1>ul{
    padding:0;margin:0;list-style:none;
}
.inner-list-1>ul>li{
    border-bottom:1px solid #e9e9e9;
}
.inner-list-1>ul>li>a{
    display:block;
    text-decoration: none;
    height:120px;


}

.inner-list-1>ul>li>a>*{

padding:0;display:block;float:left;
}
.inner-list-1>ul>li>a>img{
float:right;
width:81px;height:61px;
border:none;
margin-left:9px;
}
.inner-list-1>ul>li>a>span{
    color:#262626;
    font-size:16px;
    text-decoration: none;
        width:225px;
    padding:0px;
}
.inner-list-1>ul>li>a>span.clock{
    background:#2072A2;color:#fff;
    display:inline-block;width:50%;
    padding:0px;
}
.left-one-content{
    float:left;
    margin-left:28px;
    margin-right:10px;
    width:360px;
}
.right-one-content{
float:right;background:#fff;
width:960px;
margin-top:50px;
    min-height:100%;
}
.init-content{
    background:#F5F5F5;

}
.tree{
    padding:10px;

}
.tree>a{
    font-size:17px;
    display:inline-block;

}
.tree>a:last-child{
    display:block;
    font-size:18px;
    color:#c2c2c2;
    width:100%;
    text-align: center;
}
.tree>a>svg{
    font-size:20px;
    color:#c2c2c2;
        margin-left:4px;
        margin-right:2px;
}

/* end One content 2020*/
/*Google loading*/
.gloading{
    height:4px;
    background-color:#fff;
    position: fixed;
    transition: all 300ms ease-in-out;
    top:0;
    right:0;left:0;
    z-index:9999999;
}

.gloading:hover{
    height:20px;
}

.gloading:before, .gloading:after{
    content:"";
    display:block;
    height:100%;
    position:absolute;
    background-color:#0077FF;
    animation:motion 2s infinite ease;
    border-radius:3px;

}

.gloading:after{
    animation-delay:600ms;
}
.err404{
    max-width:90%;
    min-width:360px;
    margin:auto;
    height:auto;
    border-radius:10px;
    display:block;
}

@keyframes motion{
    0% {left:0; width:0;}
    20% {left:20%; width:60%;}
    40% {left:30%; width:20%;}
    60% {left:60%; width:10%;}
    80% {left:70%; width:30%;}
    100% {left:100%; width:0;}
}
/*Google loading*/
/**/

@media only screen and (max-width:600px) {
    .v-nav-list {
        display: block
    }
    .v-nav {
        background-color: rgba(0, 0, 0, .8);
        display: none
    }
    .v-nav>ul>li {
        display: block
    }
    .v-nav a {
        border-bottom: 1px solid #828282
    }
    .v-nav>ul>li ul {
        position: relative
    }
    .v-logo-image {
        position: absolute;
        width: 100px;
        height: 100px;
        top: 0;
        left: 20px;
        z-index: 2;
        cursor: pointer;
        text-align: left;
        right: auto
    }
    .v-header-text {
        top: 28%;
        right: 0
    }
    .v-intro {
        bottom: 32%
    }
    .v-intro-col {
        width: 85px;
        height: 85px
    }
    header.video-header {
        position: relative;
        background-color: #000;
        height: 98vh;
        min-height: 25rem;
        width: 100%;
        overflow: hidden
    }
    .v-header-search {
        right: 0;
        z-index: 1;
        width: 99%
    }
}

